<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="170dp"
                android:orientation="vertical">


   <LinearLayout
       android:layout_width="match_parent"
       android:layout_height="170dp"
       android:orientation="vertical"
       >

       <RelativeLayout
           android:layout_width="match_parent"
           android:layout_weight="1"
           android:layout_height="0dp"
           >

           <TextView
               android:id="@+id/signature_title_lb"
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:layout_centerVertical="true"
               android:layout_marginLeft="5dp"
               android:layout_marginStart="5dp"
               android:textSize="17sp"
               android:textColor="#000000"
               android:text="Label"
               android:gravity="left|center_vertical"

               />

           <TextView
               android:id="@+id/start_mark"
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:layout_toEndOf="@id/signature_title_lb"
               android:layout_toRightOf="@id/signature_title_lb"
               android:layout_alignTop="@id/signature_title_lb"
               android:text="*"
               android:textColor="#000000"
               />

       </RelativeLayout>

       <ImageView
           android:id="@+id/signature_image_view"
           android:layout_width="match_parent"
           android:layout_weight="4"
           android:layout_height="0dp"
           android:gravity="center"
           android:layout_margin="5dp"
           />

   </LinearLayout>

</LinearLayout>